/*****************************************************************************/
/*** main news list **********************************************************/
main.news-list .group {
    display: flex;
    margin-bottom:1.9em;
    line-height:normal
}
main.news-list .year {
    padding-top:6px;
    margin-right:1.8em;
    font-size:1.6em;
    opacity:.6
}
main.news-list .list {
    flex-grow:1;
    margin:0;
    padding:0;
    list-style:none
}
main.news-list .item {
    border-bottom: var(--border-tone-one-dark);
}
main.news-list .item a {
    display:flex;
    justify-content:space-between;
    align-items:baseline;
    padding:12px 6px
}
main.news-list .date {
    flex-shrink:0;
    margin-left:1em;
    opacity:.6
}
main.news-list a:hover .date {
    opacity: 1;
}
main.news-list .in-between a {
    box-shadow: none;
    border: none;
}
main.news-list .hint {
    text-align: center;
}
/*** main news list pagination ***********************************************/
main.news-list .bottom .pagination {
    display: flex;
    flex-direction: row;
    justify-content: center;
}
main.news-list .bottom .list {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0;
    overflow-wrap: anywhere;
}
main.news-list .bottom .item,
main.news-list .bottom .arrow-left,
main.news-list .bottom .arrow-right {
    display: flex;
    align-items: center;
    padding: 0 0;
}
main.news-list .bottom .current a {
    background-color: var(--tone-one-dark);
    color: var(--text-inverted-brightest);
}
main.news-list .bottom .item a,
main.news-list .bottom .arrow-left a,
main.news-list .bottom .arrow-right a {
    border-bottom: none;
    padding: 1em 1em;
}
main.news-list .bottom .dimmed {
    padding: 0em 1em;
    color: transparent;
}
/*** main news single page ***************************************************/
main.news .in-between .meta {
    font-weight: 700;
    font-size: 1.2em;
}
main.news .bottom nav {
    display: flex;
    flex-grow: 1;
    justify-content: space-between;
}
main.news .bottom nav .fa-arrow-left {
    padding-right: 1ch;
}
main.news .bottom nav .fa-arrow-right {
    padding-left: 1ch;
}
main.news nav.first {
    justify-content: flex-end;
}
/*** responsiveness **********************************************************/
@media (max-width: 768px) {
    main.news-list .group {
        display: block;
    }
}
